<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
User : [
{
    'name' : 'Muhammad Iqbal Mubarok',
},
{
    'name' : 'Ruby Purwanti',
},
{
    'name' : 'Faqih Muhammad',
},

],

</body>
</html>